#ifndef SET_HPP_INCLUDED
#define SET_HPP_INCLUDED

#include <vector>
#include "Object.hpp"

class Set : public Object
{
    public:
        Set();
        Set(void* Obj);
        Set(const Set& S);
        std::vector<Object> ToArray() const;
};

#endif // SET_HPP_INCLUDED
